Subject: [bug#53765] [PATCH v2 05/18] gnu: Add clojure-core-memoize.

From: Maxime Devos <[email-masked]>
Date: Sat, 19 Mar 2022 20:34:14 +0100

Reily Siegel schreef op za 19-03-2022 om 20:07 [+0100]:
> > Also, if a Clojure library misbehaves when being AOT-compiled,
> > without
> > additional context, that seems like a bug in the Clojure library to
> > me
> > (or the AOT-compilation code).
> 
> When I first started running into these issues, I reached out to
> Clojure
> maintainers on the Clojurians Slack, and the response was that AOT
> compilation is only meant for complete applications to reduce startup
> latency, not individual libraries. Here are some of the specific
> responses I got. [...]

This does not explain what these AOT issues actually are.  Do you
receive some error message or backtrace or something when building or
running tests?

Greetings,
Maxime.